qmail-tcpok(8)

NAME
qmail-tcpok - clear TCP timeout table

SYNOPSIS
qmail-tcpok

DESCRIPTION
qmail-tcpok erases qmail-remote's current list of timeouts, so that qmail-remote does not make any assumptions about failing addresses.

qmail-tcpok must be run either as root or with user id qmailr and group id qmail.

SEE ALSO
qmail-remote(8), qmail-tcpto(8)